/*------- TEXT ------*/
p {
  line-height: 1.4em;
  margin: 20px 0; }

h1 {
  color: #232323;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 26px;
  font-weight: 200;
  text-transform: uppercase; }

h2 {
  color: #0b56a5;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  text-transform: uppercase; }

h3 {
  color: #0b56a5;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px; }

a.small {
  font-size: .85em; }

h4 {
  margin-top: 20px; }

.box_style_1 {
  color: #565656; }

.small {
  font-size: 80%;
  font-weight: 400; }

.font14 {
  font-size: 14px; }

.form-label {
  font-size: 15px;
  font-weight: 700; }

html {
  font-size: 18px;
  line-height: 1.3em;
  position: relative;
  min-height: 100%; }

body {
  background-color: #eeeeee;
  background: url(https://transpacyc.com/assets/images/interface/transpac_bg4.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #565656;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.4em;
  /*margin-bottom: 60px; 
  min-height: 100vh;*/
  display: flex;
  flex-direction: column; }



@media (min-width: 1200px) {
  body {
    background-color: #f2bf76;} 
  }

header,
footer {
  flex-shrink: 0; }

.wrap {
  flex-grow: 1; }

  a {color:#0b56a5;}


/*------- BUTTONS ------*/

.btn-dark a {
  color: #ffffff;
}

.btn-warning {
  background-color: #faaf43 !important;
  border: solid 1px #ffc107;
  color: #333333;
  margin-top: 10px;
  margin-bottom: 10px; }

.btn-warning:hover {
  background: #f2bf76; }

.btn-lg {
  font-size: 14px;
  text-transform: uppercase; }

.btn-primary {
    background-color: #0b56a5;
  }


/*------- FOOTER ------*/
.social-footer {
  background-color: #f2bf76;
}

.sponsor-bar {
  background: #0b56a5;
  padding: 7px;
  text-align: center; }

a.sponsor-bar {
  color: #edeeef;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  text-decoration: none;
  text-transform: uppercase; }

footer p, footer a {
  font-size: 16px; }


footer h3 {
  margin-top: 2px; }

.footer {
  background-color: #f2bf76;
  /*position: absolute;*/
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 250px;*/ }

footer {
  background-color: #f2bf76; }
  
  .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
 
  }


.sponsors {
  background-color: #ffffff;
  margin-bottom: 20px;
  padding: 5px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175); }

@media (min-width: 1200px) {
  footer .container.logo {
    background: url(/assets/images/interface/tpyc_logo_lg.png) right bottom no-repeat;
    height: 195px; } }


.copyright {
  background-color: #333333;
  color: #cccccc;
  padding: 10px; }

/*------- FORMS ------*/
.form-control {
  font-size: .8em !important;
}

.form-label {
  font-size: 14px;
  font-weight: 400; }

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 0;
  font-weight: 400; }

h3.form-heading {
  background: #333333;
  color: #eeeeee;
  padding: 5px;
  text-transform: uppercase; }

#cform fieldset, #cform label, #cform input, #cform textarea, #cform select, #cform th, #cform td, #cform p, #cform h3, #cform h4, #cform ul, #cform ol {
  color: #565656 !important;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif !important; }

#cform em {
  font-weight: 400;
  display: inline;
  margin-bottom: 0; }

.section-heading {
  background: #333333 !important;
  color: #eeeeee !important;
  margin-bottom: 20px;
  margin-bottom: 10px;
  padding: 5px;
  text-transform: uppercase; }

/*------- HOME ------*/
.boxes-back, .sidebar-box {
  background-color: #f0f8ff;
  border: solid 1px #dddddd; }

.boxes-text {
  color: #eeeeee;
  font-size: 16px;
  font-weight: 200;
  padding: 10px 10px 5px 10px; }

.boxes-text p {
  margin: 5px; }

.pad5-10 {
  padding: 5px 10px; }

.blackbg {
  background-color: #333333; }

.boxes-text h2 {
  color: #eeeeee;
  font-style: italic;
  margin: 0; }

.boxes-heading,
.sidebar-box-heading {
  background-color: #333333;
  color: #eeeeee;
  font-size: 24px;
  font-weight: 200;
  padding: 10px; }

.sidebar-box a {
  color: #333333;
  font-size: 14px; }

.sidebar-box a:hover {
  color: #337ab7; }

h2.sidebar-heading {
  color: #eeeeee;
  font-size: 18px;
  margin: 5px; }

h2.sidebar-heading a {
  color: #333333; }

h2.sidebar-heading a:hover {
  color: #555555; }

.sub-head {
  background: orange;
  color: #000000;
  font-size: 14px;
  padding-left: 10px;
  padding-top: 3px; }

.nopad {
  padding: 0 !important;
  margin: 0 !important; }

.sub-content {
  padding: 0 10px; }

.sub-content p {
  margin-top: 10px; }

.sub-content ul {
  margin: 10px 5px 0 -25px; }

thead tr {
  background: #eeeeee !important;
  font-weight: 200; }

.home-schedule p {
  margin-top: 0;
  margin-bottom: 2px; }

/*------- IMAGES ------*/
.img-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  padding-bottom: 2px;
  text-align: center; }

img {
  vertical-align: none; }

.imgbdr {
  background: #ffffff;
  border: solid 1px #cbcccd;
  padding: 7px; }

.wrapper {
  display: inline-block;
  margin-top: 0;
  position: relative; }

.wrapper img {
  display: block;
  max-width: 100%; }

.wrapper .overlay {
  font-size: 17px;
  position: absolute;
  top: 90%;
  left: 0;
  width: 100%;
  height: 10%;
  background-color: rgba(0, 0, 0, 0.55);
  color: white;
  padding-top: 3px; }

.wrapper .overlay a {
  color: #ffffff; }

.wrapper .overlay a:hover {
  color: #cccccc; }

.social-ico {
  border-right: solid 1px #666;
  border-bottom: solid 1px #666;
  margin: 0 10px 10px 0; }

img.slideshow {
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.42);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.42); }

.carousel-fade .carousel-inner .item {
  transition-property: opacity; }

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
  -webkit-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out; }

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0); }

.carousel-fade .carousel-control {
  z-index: 2; }

/*------- MASTHEAD ------*/
.header-row {
  display: none;
  background-color: #edeeef; 
padding-top: 0px;}

@media only screen and (min-width: 992px) {
  .header-row {
    display: block;
   }
}

@media only screen and (min-width: 992px) {
  .header .container {
    background-image: url("/assets/images/interface/banner-back.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #eeeeee; } }

/*------- MISC ------*/
a:focus {
  outline: 0; }

hr {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.99), rgba(0, 0, 0, 0));
  border: 0; }

ul.no-margin {
  margin-bottom: 0; }

.left-bullet {
  margin-top: 20px;
  margin-left: -20px; }

ul.left-bullet li {
  padding-bottom: 10px; }



.container.content {
  background: white;
  background: rgba(255, 255, 255, 0.75);
  border-top: solid 1px #dddddd;
  border-right: solid 1px #000000;
  border-bottom: solid 1px #bbbbbb;
  border-left: solid 1px #dddddd;
  border-radius: 3px;
  margin-top: 20px;
  margin-bottom: 70px;
  padding: 70px 20px 50px 20px; }

@media (min-width: 992px) {
  .container.content {
  padding: 200px 20px 50px 40px; }
}



.calendar-heading {
  background-color: #232323;
  color: #ffffff;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase; }

.calendar-heading th {
  font-weight: 500; }

.sidebar li {
  list-style-type: none;
  background: #faaf43;
  margin: 5px;
  padding: 6px 7px;
  border: solid 1px #cccccc;
  opacity: .90;
  border-right: solid 2px #ffffff;
  border-bottom: solid 1px #ffffff; }

.sidebar li:hover {
  background: #f2bf76; }

.sidebar li a {
  color: #333333;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.4em;
  padding-left: 5px;
  text-decoration: none; }

.sidebar li a:hover {
  color: #dddddd; }

.sidebar li:before {
  content: '';
  font-family: 'FontAwesome';
  float: left;
  margin-left: 0;
  color: #0b2e68; }

.side-heading.dark a,
.side-heading.dark a:hover {
  color: #edeeef;
  font-weight: normal; }

.links-list li {
  list-style-type: none;
  margin: 5px;
  padding: 7px; }

.links-list li a {
  color: #0b2e68;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4em;
  text-decoration: none; }

.links-list li a:hover {
  color: #990000; }

.links-list li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -.8em;
  color: #0074D9; }

.sidebar ul {
  padding: 0; }

ul.sidebar-nav {
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }

.vert-align {
  height: 130px;
  position: relative; }

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.panel {
  margin-bottom: 0;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

.head-list-item, .list-group-item {
  font-weight: bold; }

.sidebar li {
  margin: 1px; }

li.list-group-item a {
  padding-left: 10px; }

ul.list-group {
  margin-bottom: 10px; }

.nomargin p {
  margin: 0; }

img.sponsor-width {
  max-width:80%;
  padding: 5px 0;}

@media only screen and (min-width: 992px) {
  img.sponsor-width {
    max-width:90%;}
}

.sponsor-div {
  background-color: #f2bf76;
}


/* ----- Channel Form ----- */
#cform h2 {
  color: #0b56a5;
  font-size: 24px; }

.toolbar.hidden {
  display: block; }


/* ----- Charge ----- */
.nonfield {
  background: transparent;
  border: 0; }

.white {
  color: #eeeeee; }


/* ----- Main nav ----- */
.nav-row {
  background-color: #0b56a5; }

a.nav-link  {
    background-color: transparent;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 300;
    font-size: 20px;
    height: 41px;
    margin: 0 12px 0 12px;
    padding: 10px 10px 35px 10px;
    text-shadow: none;
    text-transform: uppercase;
}


.navbar-dark .navbar-toggler-icon {
    background-image: none;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: transparent;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
.dropdown-menu {
    background-color: #d2dde6 !important;
}

.dropdown-item {
    font-size: 14px;
}


.mobile-logo img {
  padding-bottom: 5px;
  padding-top: 50px; }



@media only screen and (min-width: 768px) {
  .mobile-logo img {
    padding-top: 5px; }
  .mobile-sponsor-header {
    padding-top: 10px; } }

.mobile-logo img {
  padding-bottom: 5px;
  padding-top: 50px; }

@media only screen and (min-width: 768px) {
  .mobile-logo img {
    padding-top: 5px; }
  .mobile-sponsor-header {
    padding-top: 10px; } }

.white {
  color: #eeeeee; }

img.smaller-logo  {
  width: 234px;
}


@media (min-width: 768px) {
  .custom-collapse .collapse {
    display: block; } }

.panel-heading a:after {
  font-family: 'FontAwesome';
  content: "\f147";
  float: left;
  color: #333333;
  padding-right: 10px; }

.panel-heading a.collapsed:after {
  content: "\f196"; }

.subnav li {
  background: #232323; }

.subnav li:hover {
  background: #444444; }

.subnav li a {
  color: #eeeeee;
  font-weight: normal; }

.sidebar ul.subnav li a:hover {
  color: #eeeeee;
  font-weight: normal; }

ul.side-heading li, li.side-heading, li.side-heading:hover {
  background: #232323;
  color: #edeeef;
  font-size: 14px; }

ul.side-heading li:hover {
  background: #444444; }


.news-box p, .news-box-s p {
  padding-bottom: 10px; }

@media only screen and (min-width: 768px) {
  .news-box p, .news-box-s p {
    font-size: 15px;
    line-height: 1.4em; } }

@media only screen and (min-width: 992px) {
  .news-box p, .news-box-s p {
    font-size: 16px; } }

.news-box h2 a, .news-box-s h2 a {
  font-size: 24px;
  margin-top: 0; }

.news-box-s h2 a.small {
  font-size: .85em;
  margin-top: 0; }

.news-box h2 a:hover, .news-box-s h2 a:hover {
  color: #232323;
  text-decoration: none; }

.home-news-pad {
  padding: 0 14px 10px 14px; }

h2.box-heading {
  background-color: #232323;
  border-radius: 4px 4px 0 0;
  color: #ffffff;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 24px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 10px;
  text-align: center; }

.searchbar {
  width: 300px;
  float: right;
  margin-top: 5px; }

#searchsubmit {
  background: none;
  border: 0; }

.search-form {
  width: 225px;
  height: 34px;
  margin: 5px 0;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

/* ----- Slideshow ----- */
.carousel img {
  width: 100%;
  margin-top: 0; }

@media only screen and (min-width: 768px) {
  .carousel img {
    margin-top: 30px; } }

@media only screen and (min-width: 992px) {
  .carousel img {
    margin-top: 0px; } }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.carousel-fade .carousel-inner .active {
  opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-control {
  z-index: 2; }

.carousel .item {
  margin: 0; }

.carousel .caption,
.carousel-caption {
  position: absolute !important;
  left: 0px !important;
  bottom: 50px !important;
  background: #333333 !important;
  width: 100% !important;
  z-index: 8 !important;
  padding: 15px 20px !important;
  opacity: 0.8 !important;
  overflow: hidden !important;
  -moz-opacity: 0.8 !important;
  filter: alpha(opacity=8) !important;
  box-sizing: border-box !important;
  
  font-family: "Open Sans Condensed", sans-serif !important;
  font-size: 34px !important;
  color: #fff !important;
  padding-right: 300px !important;
  text-align: right !important; }

.carousel .credit {
  font-size: 18px; }

.carousel .caption a {
  color: #ffffff; }

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

    .carousel {
  padding-top: 20px;
}

@media screen and (min-width: 992px) {
  .carousel {
  padding-top: 210px;
}
}

/*------- Tables ------*/


.scroller {
  height: 310px;
  overflow: scroll; }

.table-hover > tbody > tr.grey {
  background-color: #eeeeee; }

.table-hover > tbody > tr.grey:hover {
  background-color: #cccccc; }

@media only screen and (max-width: 768px) {
  .scroller {
    height: 380px;
    overflow: scroll; } }

@media only screen and (max-width: 992px) {
  .scroller {
    height: 310px;
    overflow: scroll; } }

.css-serial {
  counter-reset: serial-number;
  /* Set the serial number counter to 0 */ }

.css-serial td:first-child:before {
  counter-increment: serial-number;
  /* Increment the serial number counter */
  content: counter(serial-number);
  /* Display the counter */ }

.profile-row {
  border-bottom: solid 1px #cccccc;
  padding: 5px; }

h2.section-heading {
  background: #232323;
  color: #eeeeee;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  font-size: 17px;
  font-weight: 200;
  padding: 8px 7px 7px 7px;
  margin-bottom: 0; }

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #eeeeee;
  border: solid 1px #eeeeee; }

.card-header {
    padding: .3rem 1.25rem;
    font-family: "Open Sans Condensed", sans-serif !important;
    font-size: 16px;
    font-weight: 700;
}

